要想实现这个项目的话,首先需要安装Node.js以及npm,具体的安装步骤自行百度,还是比较简单的。

所以要想鼓捣一些高大上的可视化,前端的学习是必不可少的,默默的流下没有技术的泪水。

由于里面有eslint(编码规范)的存在,记得在配置文件package.json中添加下面的代码。

发表回复

您的电子邮箱地址不会被公开。 必填项已用 * 标注